Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Module:Infobox/styles.css: Revision history

From WikiOasis Meta

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

24 March 2026

  • curprev 15:3115:31, 24 March 2026 WikiOasisGDPRcda57577f1e80f8098b0ee017e5a4847 talk contribs 2,133 bytes +2,133 Created page with ".infobox-subbox { padding: 0; border: none; margin: -3px; width: auto; min-width: 100%; font-size: 100%; clear: none; float: none; background-color: transparent; } .infobox-3cols-child { margin: auto; } .infobox .navbar { font-size: 100%; } T281642: body.skin-minerva .infobox-header, body.skin-minerva .infobox-subheader, body.skin-minerva .infobox-above, body.skin-minerva .infobox-title, body.skin-minerva .infobox-image, body.skin-minerva .infobox-f..." Tags: Mobile edit Mobile web edit
Cookies help us deliver our services. By using our services, you agree to our use of cookies.